package com.jasamedika.medifirst2000.vo;

import java.util.HashSet;
import java.util.Set;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class RencanaCustomVO extends BaseTransactionVO {
	
	private Set<RencanaVO> rencana = new HashSet<RencanaVO>();

	public Set<RencanaVO> getRencana() {
		return rencana;
	}

	public void setRencana(Set<RencanaVO> rencana) {
		this.rencana = rencana;
	}
	

}
